<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>11. An introduction to futures</title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="futures" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="engaging.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Engaging narratives </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">


    <div class="row" style="text-align: center;">
    	<ul class="main-nav">
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> Home </a></li>
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> About me </a></li>
    			<li class="active"><a> Reflections </a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Random ideas </a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Repository </a></li>

    </div>







  </header>
</div>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">11. An introduction to futures</h1>
  </header>

  <div class="container-small">
    <div class="content" itemprop="articleBody">
      <h4>"Dreams are powerful. They are repositories of our desire. They animate the entertainment industry and drive consumption. They can blind people to reality and provide cover for political horror. But they can also inspire us to imagine that things could be radically different than they are today, and then believe we can progress toward that imaginary world."(1) </h4>

<img id="introduction" src="introduction.jpg" width="700">

<p>This week was an exciting introduction to futures studies, where Elisabet Roselló presented us concepts and tools to unthink the future and rethink alternative futures. We were introduced to concepts such as Dator's 2nd law (which I just love) : Any useful idea about the futures should appear to be ridiculous, afrofuturism with Sun Rae and Janelle Monae among others, protopias (futures as prototypes), postfuturism, marotrends or experimental futures and speculative design. This week was highly inspiring for me, as I was already interested in speculative and critic design and found in future studies a great window towards new possibilites where I can develope my career. I'm specially interested in experimental futures and the concept of protopias, and would like to dive deeper on this concepts as part of my master program. </p>

<h2 id="subheading-2">Our out-dated concept of future (Images and narratives with a century in their back)
</h2>

<p>
Our imaginary of future hasn’t change much within the last century. Old assumptions and limiting mental structures are shaping the way we envision the future. What else but flying cars and technological utopias are we envisioning? Aren’t we imagining the same scenario just with another fashion? What are the implications of this?
</p>

<img id="oldimaginary" src="oldimaginary.png" width="700">

<p>
Elisabet presented us the fact that we as society are not envisioning new futures as  we are too attached to our old assumptions and bias. We are very influenced as too by our binary perception of the world, where we can’t imagine more than the utopian or the dystopian technological future. Our assumption of “Technology and innovation are good per se” is also determining the way we imagine the future. Flying cars, humanoid robots,  high-tech buildings…. This is a very narrow and elitist vision of the future from which only a few wealthy humans could benefit from, what else can we envision for the future of Earth?
</p>

<h2 id="subheading-2">The future doesn't exist. The importance of thinking multiple futures.
</h2>

<h4>
Every future is a potential future, including those we cannot even imagine, just because we cannot imagine a future does not mean it cannot happen… (2)
</h4>

<p>
Another powerful concept I take with me this week is the multiplicity of futures. During the whole week we’ve been introduced to different methods to rethink multiples futures and the importance of the narratives to make us aware of possible scenarios.
</p>

<img id="cone" src="cone.PNG" width="700">

<p>
We were presented “The futures cone”, a model that has been used as a tool to portray alternative futures. It classifies the future in six classes:  Probable futures, Possible futures, Plausible futures, Desirable futures, Improbable futures. Reading a bit more about this, I found it very interesting the use of the cone that Joseph Voros proposes on his blog (thevoroscope.com)(3), where he introduces the “preposterous” class of futures. 
</p>

<h4>
"Preposterous" futures are the futures we judge to be ‘ridiculous’, ‘impossible’, or that will ‘never’ happen (...) This category arises from homage to James Dator and his Second Law of the Future—“any useful idea about the future should appear ridiculous” (Dator 2005)—as well as to Arthur C. Clarke and his Second Law—“the only way of finding the limits of the possible is by going beyond them into the impossible” (Clarke 2000, p. 2). Accordingly, the boundary between the Preposterous and the Possible could be reasonably called the ‘Clarke-Dator Boundary’ or perhaps the ‘Clarke-Dator Discontinuity’, since crossing it in the outward direction represents a very important but, for some people, very difficult, movement in prospection thinking."(3)

</h4>

<img id="prepostourus" src="prepostourus.PNG" width="700">


<h4>
"The judgement of “impossibility” or that something will “never” happen usually arises from the crossing of some unspoken assumption(s), so it is useful to examine the assumption base upon which the judgement of preposterousness is being made, and to examine whether that assumption base still holds true." (4)

</h4>

<p>
We were presented “The futures cone”, a model that has been used as a tool to portray alternative futures. It classifies the future in six classes:  Probable futures, Possible futures, Plausible futures, Desirable futures, Improbable futures. Reading a bit more about this, I found it very interesting the use of the cone that Joseph Voros proposes on his blog (thevoroscope.com)(3), where he introduces the “preposterous” class of futures. 
</p>

<h2 id="subheading-2">Non-western futures: Afrofuturism.
</h2>

<p>
Afrofuturism movement caught my attention deeply. The concept first, the imaginary-visuals second. I was already in love with Janelle Monae, but the more I read about it, watch its images and listen to its music, the more I fall in love with it. It has a strength, a power, an originality and honesty that moves me hundred times more than the white-tech-european future portrayed by Samsung that Jordi Serra showed us as an example of extended present type of future.
</p>

<img id="monae" src="monae.jpg" width="700">

<h4>
“The term Afrofuturism was coined in the 90s at the dawn of the internet. Several key writers, including Kodwo Eshun, Greg Tate, Mark Sinker, and Mark Dery wrote about these issues at length. A listserve created by student–turned–professor Alondra Nelson further established the term by 2000, and the site she created became a discussion portal for students and artists wrestling with these ideas of Black people, technology, and the future. Many theorists and professional artists would emerge from these dialogues. DJ Spooky, a music innovator and theorist was among them. Poet D. Scott Miller, who would later pen the AfroSurreal Manifesto, was among them, too. Nelson’s listserv inspired academic writings on Afrofuturism, sci–fi anthologies, and conferences exploring emerging technologies and race. Digital music in urban landscapes was explored as postmodern language. Race was identified as a technology, a human–created categorization process enforced by law and violence that deemed darker people as alien. The imagination and improvisation were the mastery tools for transcending the impacts of the race technology. Valuing humanity would end the –isms, too.” (5)
</h4>

<h2 id="subheading-2">The power of feeling in first person a possible future: PROTOPIAS
</h2>

<h4>
PROTOPIA – the projection of an alternative social model, without judging or forcing to judge if it’s Good/bad, in order to generate a deeper discussion, or presenting a possible destination...(6)
</h4>

<img id="superflux" src="superflux.jpg" width="700">

<p>
As Superflux did with Mitigation of shock on the exhibition “After the end of the world” (I can’t be more in love with their work), prototyping possible futures can be a tool to enable paradigm change, empower different habits and  design solutions now that can either bring us closer to this future or solve the possible problems that it portrays. In the uncertain moment we live, with accelerated change rhythm and unpredictable complex systems, I find protopias a really powerful tool to help us visualize and empower alternative non –binary futures.
</p>

<h2 id="subheading-2">The postfuturism and the posthuman
</h2>

<h4>
“Future is not a natural dimension of the mind, rather it is a modality of perception and imagination, a feature of expectation and attention, and its modalities and features change with the changing of cultures. Futurism is the artistic movement that embodies and asserts the accomplished modernity of the future. The movement called Futurism announces what is most essential in the 20th century because this century is pervaded by a religious belief in the future. We do not believe in the future in the same way. Of course, we know that a time after the present is going to come, but we don’t expect that this time will fulfill the promises of the present.”(7)
</h4>

<p>
According with Elisabet, Postcolonial, decolonial movements and posthumanities are impacting slowly on the emergence of other futures. As I just finished the book “The posthuman” of Rossi Braidotti, I was already immersed in the posthuman theory.  Braidotti presents the alternative to consumerist individualism, advocating an emphasis on zoe, understanding zoe as “dynamic,, self-organizing structure of life itself”, the “otherness”, all non-human living organisms. She points to a zoe-centric worldview, that values generic life in all of its interactions, decentralizing our current human-centered view. This theory affected my thinking arising new questions such as how could we create new dialogues with nature? How could we make a nature-centered design approach? If we emphatize with the otherness, the non-humnas, would we build more respectful relationships with them? If we realize that as Donna Haraway presents “Our environment is us”, would that change our habits towards nature? 
</p>

<h4>
“The post-anthropocentric shift away from the hieararchical relations that had privileged ‘Man’ requires a form of estrangement and a radical repositioning on the part of the subject. The best method to accomplish this is through the strategy of de-familiarization or critical distance from the dominant vision of the subject. Dis-identification involves the loss of familiar habits of thought and representation in order to pave the way for creative alternatives”(8)
</h4>

<h2 id="subheading-2">How is the future built?
</h2>

<p>
I found this part as interesting as powerful, and therefore I copy here the fragments that most caught my attention, as documentation for others and myself. The two main ways the future is built is by knowledge/ignorance and narratives/fiction:
</p>

<h3 id="subheading-2">Knowledge and ignorance
</h3>

<p>
The structures of knowledge, the super or ‘grand’ narratives, generate cultural and collectively-shared bias, perspectives which at the same time could alter perception and ordination of world’s knowledge. Usually are engaged or linked with ideas and concepts we understand as natural, normal or extremely obvious, Examples of meganarrative: anthropocentrism, progress. Examples of grand narratives: technology i/as a main driver of change, future is doomed
</p>

<h3 id="subheading-2">Narratives and fiction
</h3>

<p>
Narratives are built upon our system of beliefs, but also they shape this same system of beliefs on some way or another (here we are not talking about narratives as in literature, but as in “gran narratives” as we saw yesterday). “The tales we are told”
</p>

<img id="built" src="futurebuilt.PNG" width="700">

<h2 id="subheading-2">Experiential futures and Speculative design
</h2>

<h4>
“A family of approaches for vivid multisensory, transmedia, and diegetic representationsnof images of the future [...] is more creative; rendering these notional possibilities visible,tangible, immersive and interactive, externalizing and concretising representations of them for closer inspection and deeper discussion” (9)
</h4>

<p>
Among the tools that Elisabet presented us within Future Studies, this two are the ones that most interest me. As a fiction lover (books, films, series…) and art lover, I’ve found here a intersection point between fiction, art and design that really moves me. Now on, how can I dive deeper here and apply it to my area of interest?
</p>

<h2 id="subheading-2">Speculating in my area of interest
</h2>

<p>
During the first semester of the master program I’ve been interested in how can we trigger habit-changing and how could we move from a human-centered worldview to a nature-centered one. More specifically the assumptions I would like to intervene on are:
</p>

<p>
• Perceiving nature as an unlimited resource
</p>

<p>
• Perceiving nature (all non-human organisms) as products 
</p>

<p>
• Fear to what’s different / Perceiving different as bad
</p>

<p>
• Paying more attention to what happen outside us than inside us
</p>

<p>
The first two assumptions are the ones that I most want to intervene on: perceiving nature as an unlimited resources and the habits that relate to this belief and perceiving nature as a product for humans and the habits that relate to it. 
</p>

<h3>
Applying the Caused Layered tool:
</h3>

<p>
<b>1. Issue:</b> Global warming and climate refugees
</p>

<p>
<b>2.  Litany:</b>  Global warming will force up to 150 million "climate refugees" to move to other countries in the next 40 years, a new report from the Environmental Justice Foundation (EJF) warns.
In 2008 alone, more than 20 million people were displaced by climate-related natural disasters, including 800,000 people by cyclone Nargis in Asia, and almost 80,000 by heavy floods and rains in Brazil, the NGO said.
President Mohamed Nasheed of the Maldives, who presented testimony to the EJF, said people in his country did not want to "trade a paradise for a climate refugee camp". 
The EJF claimed 500 million to 600 million people – nearly 10% of the world's population – are at risk from displacement by climate change. Around 26 million have already had to move, a figure that the EJF predicts could grow to 150 million by 2050. "The majority of these people are likely to be internally displaced, migrating only within a short radius from their homes. Relatively few will migrate internationally to permanently resettle in other countries," said the report's authors.
In the longer term, the report said, changes to weather patterns will lead to various problems, including desertification and sea-level rises that threaten to inundate low-lying areas and small island developing states. An expert at the Institute for Sustainable Development and International Relations in Paris recently said global warming could create "ghost states" with citizens living in "virtual states" due to land lost to rising seas. (7)

</p>

<p>
<b>3.  Causes: </b> Global warming is primarily a problem of too much carbon dioxide (CO2) in the atmosphere—which acts as a blanket, trapping heat and warming the planet. As we burn fossil fuels like coal, oil and natural gas for energy or cut down and burn forests to create pastures and plantations, carbon accumulates and overloads our atmosphere. Certain waste management and agricultural practices aggravate the problem by releasing other potent global warming gases, such as methane and nitrous oxide (10)
</p>

<p>
Causes breakdown: (11)
</p>

<p>
<b> • Increasing addiction to electricity from coal burning power plants releases enormous amounts of carbon dioxide into the atmosphere. </b> 40% of U.S. CO2 emissions come from electricity production, and burning coal accounts for 93% of emissions from the electric utility industry [EPA, pg. 10]. Every day, more electric gadgets flood the market, and without widespread alternative energy sources, we are highly dependent on burning coal for our personal and commercial electrical supply.
</p>

<p>
<b> • Gasoline for transportation: </b> Our modern car culture and appetite for globally sourced goods is responsible for about 33% of emissions in the U.S. [EPA pg. 8] With our population growing at an alarming rate, the demand for more cars and consumer goods means that we are increasing the use of fossil fuels for transportation and manufacturing. Our consumption is outpacing our discoveries of ways to mitigate the effects, with no end in sight to our massive consumer culture.
</p>

<p>
<b> • Methane emissions from animals, agriculture such as rice paddies, and from Arctic seabeds. </b> Methane is another extremely potent greenhouse gas, ranking right behind CO2. When organic matter is broken down by bacteria under oxygen-starved conditions (anaerobic decomposition) as in rice paddies, methane is produced. The process also takes place in the intestines of herbivorous animals, and with the increase in the amount of concentrated livestock production, the levels of methane released into the atmosphere is increasing. Another source of methane is methane clathrate, a compound containing large amounts of methane trapped in the crystal structure of ice. As methane escapes from the Arctic seabed, the rate of global warming will increase significantly.
</p>

<p>
<b> • Deforestation, especially tropical forests for wood, pulp, and farmland. </b> The use of forests for fuel (both wood and for charcoal) is one cause of deforestation, but in the first world, our appetite for wood and paper products, our consumption of livestock grazed on former forest land, and the use of tropical forest lands for commodities like palm oil plantations contributes to the mass deforestation of our world. Forests remove and store carbon dioxide from the atmosphere, and this deforestation releases large amounts of carbon, as well as reducing the amount of carbon capture on the planet.
</p>

<p>
<b> • Increase in usage of chemical fertilizers on croplands.</b> In the last half of the 20th century, the use of chemical fertilizers (as opposed to the historical use of animal manure) has risen dramatically. The high rate of application of nitrogen-rich fertilizers has effects on the heat storage of cropland (nitrogen oxides have 300 times more heat-trapping capacity per unit of volume than carbon dioxide) and the run-off of excess fertilizers creates ‘dead-zones’ in our oceans. In addition to these effects, high nitrate levels in groundwater due to over-fertilization are cause for concern for human health.
</p>

<p>
<b>4. Worldview:</b> Nature as an unlimited resource. Linear systems. Ignorance of the cycle of things, where do materials or energy come from? Where does it go? Lack in accessible measurement tools, how many energy do I consume daily?</p>

<p>
Values: Human-centered vision, ignorance of the state of the world, linear cycles, humans as something apart from nature, deep distinction between humans and animals (humans always better), inequality between humans, selfishness (as long as I am ok I don't care about other realities).
</p>

<p>
<b>5. Myth/Metaphor:
</b> Nature as an unlimited product we have the right to explode. Growth = innovation = good / happiness. The culture of convenience.</p>

<img id="moodboard1" src="moodboard1.png" width="700">

<h3>
The shift...
</h3>

<p>
<b>The new myth/metaphor:
</b> What if we switch our perception of nature from a product to an oracle? What if nature would be the oracle you consult with every day choices?  What kind of things could you ask nature? How would you ask things to it? How would this interaction be like?</p>

<p>
<b>The new worldview:
</b> Circular systems. Transparency on the cycle of things, where does this come from, where does it go, how does it affect the environment and if it affects it negatively the debt you acquire. Accessible measurement tools of the resources you are consuming in a “calm-tech” way. They don’t stress you , they are like a watch, something you are aware of but don’t  create anxiety or addiction.</p>

<p>
New values: Nature-centered worldview (zoe), awareness of the limited resources in earth, transparency in the cost of habits and goods, circularity, posthuman terms are mainstream, new terms for humans that englobe us in our environment: Our environment = us, equality between humans-non humans, new legislation and rights for non-humans, new translations, interfaces and languages to create new conversations with them. Nature as an oracle / closer to god rather than a product we have the right to explode. Feeling nature inside us, new interfaces / tools to ask advice to nature in our daily choices. Nature as an active participant in our lives. 
</p>

<p>
<b>The new causes:
</b> New relationship humans – nature. In the individual sphere, instead of calling your mom to ask which phone should you buy you will ask your “nature bot”. To see which option is more sustainable for the environment. At government scale, we will have human and non-humans representations at the government to seek for everyone’s necessities (nature AI?). </p>

<p> To help the public understand the transition to this society, politicians, artists and other thought leaders work together in order to encourage entertainment pieces that could empower the myth switch. Songs like Ask nature, We are our environment, free the otherness or we are poems about the Earth, made a great impact on population worldview. The Inmersive “Our environment” is us VR game also helped us exploring this near future and changing our old paradigms. Ai non-human systems as representations of nature started giving it representation in every daily sphere until it was consider as important as humans. Synergies among humans – nature appeared everywhere, new materials, new processes, new business models, new habits…</p>

<img id="moodboard2" src="moodboard2.png" width="700">



  <h2>
References:
</h2>
<p>(1)  Stephen Duncombe, Dream: Re-imaging Progressive Politics in an Age of Fantasy (New York: The New Press, 2007), 182.</p>

<p>(2)  http://philsci-archive.pitt.edu/3914/1/Paper_NewImplicationPittsburghArchieve.pdf</p>

<p>(3)  https://thevoroscope.com/2017/02/24/the-futures-cone-use-and-history/</p>

<p>(4)  https://thevoroscope.com/2017/02/24/the-futures-cone-use-and-history/</p>

<p>(5) https://uncannymagazine.com/article/afrofuturism-rising/</p>

<p>(6) https://postfuturear.com </p>

<p>(7) Franco Berardi, (2011) After the Future</p>

<p>(8) The posthuman, Rossi Braidotti. </p>

<p>(9) Stuart Candy, from Situation Lab,Carnegie Mellon University </p>

<p>(10) State of the future, the millennium project V.19.0 </p>

<p>(11)  https://www.theguardian.com/environment/2009/nov/03/global-warming-climate-refugees </p>











    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

  <div class="container">

    <h5>adriana.tamargo@iaac.net</h5>

  </div>

</footer>

</body>

</html>
